.compObjet {
   
    width: 700px;
}
.compObjet .headerComposants {

}
.compObjet .headerComposants .footerComposants {

}
.compObjet .headerComposants .footerComposants .contentComposants{
}
.compObjet .headerComposants .footerComposants .contentComposants .topContentComposants{
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants{
   clear:both;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants{
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants span {
    display: none;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox{
    display:block;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxL {
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM {
	margin-right: 0;
	margin-top: 10px;
	margin-bottom:20px;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM a {
    color: #00395D;
    background: url('../image/ico_calendar.gif') no-repeat 15px 1px  transparent;
    display:block;
    font-weight:bold;
    height:18px;
    line-height:19px;
    padding-left:26px;
    text-align: left;
    font-size: 11px;
    text-decoration:none;
	text-indent:12px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxM a:hover {
	color:#180000;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .lienBoxR {
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .titleComposants .lienBox .clr {
}

#pageEtape1 .compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dl{


}




.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dl{
	
	padding-left:15px;
	margin-top:35px;
	padding-bottom:10px;
    clear: both;
    float: left;
    min-height: 109px;
    width: 713px;
	position:relative;
	}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt{
		background:transparent;
    cursor: pointer;
    float: left;
    height: 80px;
    width: 80px;
	 margin-top: 7px;
	
	border:1px solid #fff; 
	
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants .objetListeMain dd{
  color:red;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt img{
    width:80px;
    height:80px;
	color:#000;
	font-size:3px;
	
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dt .copyrightvignette{
    display: none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd{
    float: left;
    width: 600px;
	 padding-left: 15px;
	 position:relative;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .nom{
  	margin-left: -113px;
    margin-top: -42px;
    font-weight: bold;
    text-transform: uppercase;
    width: 713px;
	background: none repeat scroll 0 0 #00395D;
    color: #FFED98;
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
	line-height: 25px;
	padding-left: 15px;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .date{
    float:left;
    clear: left;
	margin-bottom: 7px; 
	top: -17px;
	left:-98px; 
	position:absolute;
	background: none repeat scroll 0 0 #00395D;
	display:block;
	 width: 713px;
	 padding-left: 15px;
	 padding-bottom:5px;
	 color: #F4A474;
    font-size: 12px;
    font-weight: normal;
	text-transform:uppercase;
 
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .lieu{
    color:#DFDBDB;
    font-size: 12px;
    text-transform:none;
	clear:both;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	    margin-bottom: 7px;
    margin-top: 7px;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .adresse{
    color:#DFDBDB;
    font-size: 12px;
    text-transform:none;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .ville{
      color:#DFDBDB;
    font-size: 12px;
    text-transform:uppercase;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .genre{
    display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .sousgenre{
    display:none;
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd .info{
    color: #000;
    font-size: 11px;
	padding-top: 23px;
	display:block;
	text-align:justify;
	clear: both;
	
}
.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjetbouton {
    background: url("../image/ico_fleche.gif") no-repeat scroll 0 6px transparent;
    color: #181818;
    display: block;
    font-size: 10px;
    height: 15px;
    margin-bottom: 5px;
    padding-left: 11px;
    padding-top: 5px;
    width: 70px;
	font-weight:bold;
	
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjetbouton:hover {
    text-decoration:underline;
}



.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjet {
    color: #000;
	float: left;
}

.compObjet .headerComposants .footerComposants .contentComposants .dataContentComposants dd #infocompobjet a {
    color: #666666;
	float: left;
}

dd #infocompobjet a{
	text-decoration:underline;
	
}

dd #infocompobjet a:hover{
	text-decoration:underline;
	color:#F8BE00;
}


.compObjet .bottomContentComposants{
	background:none!important;
	height:0!important;
}

#infocompobjet{
 font-size:11px;
}